:root {
  margin: 0 auto;
  font-size: 16px;
}

body {

  font-size: 16px;
  width: 100%;
  margin: 0;
  padding: 0;
  background: rgba(33, 37, 41, 1);
}

.container {
  width: 95%;
  min-width: 800px;
  margin: 2rem auto;
  padding-left: 1.5em;
}




.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1em 2em;
  font-family: 'Poppins', sans-serif;

}

.manu {
  margin: 0%;
  padding: 0%;
  display: flex;
  list-style-type: none;
  width: 40%;
  min-width: 400px;
  justify-content: space-evenly;
  align-items: center;
  color: rgba(255, 255, 255, 1);
  font-weight: 600;
  font-size: 1.2rem;
  line-height: 1.6rem;
  cursor: pointer;


}

.manu :hover {
  color: rgba(255, 183, 66, 1);

}

.hire {
  background-color: rgba(255, 183, 66, 1);
  color: rgba(33, 37, 41, 1);
  text-align: center;
  border-radius: 5em;
  font-size: 1.1rem;
  line-height: 1.7rem;
  font-weight: 700;
  cursor: pointer;
  width: 8em;
  height: 3em;
  border: 2px solid rgba(255, 183, 66, 1)
}

.content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-family: 'Inter', sans-serif;
  text-align: center;
}

#hi {
  font-size: 2rem;
  font-weight: 700;
  color: rgba(255, 255, 255, 1);
  line-height: 3.1rem;
}

#hi a {
  color: rgba(255, 183, 66, 1);
  line-height: 3.1rem;
}

#developer {
  font-size: 3rem;
  font-weight: 700;
  color: rgba(255, 255, 255, 1);
  line-height: 5.6rem;
}

#Ido {
  font-size: 1.5rem;
  font-weight: 400;
  color: rgba(255, 255, 255, 1);
  line-height: 3.1rem;
}


.bigblocks {
  display: flex;
  justify-content: center;
  padding-top: 5em;
  padding-bottom: 5em;
  font-family: 'Inter', sans-serif;

}

.bigblock {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 26%;
  margin: 0.3em;
  border-radius: 10px;
  padding: 1em;
  background-color: rgba(41, 43, 46, 1);
}

.bigblock:hover {
  background-color: rgba(255, 183, 66, 1);

}




.BBL {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.BBL1 {
  color: rgba(255, 183, 66);
  font-size: 2rem;
  font-weight: 700;
  line-height: 2.5rem;
}

.bigblock:hover .BBL1 {
  color: rgba(33, 37, 41, 1);

}

.BBL2 {
  color: rgba(255, 255, 255, 1);
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.8rem;
}

.bigblock:hover .BBL2 {
  color: rgba(33, 37, 41, 1);

}

.About {
  padding-top: 5em;
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
  width: 100%;
}

.photo {
  display: inline-flex;
  width: 45%;
}

.photo img {
  width: 100%
}

.describe {
  display: inline-flex;
  width: 45%;
  flex-direction: column;
  font-family: 'Poppins', sans-serif;
}

.me {
  background-color: rgba(255, 255, 255, 0.08);
  position: relative;
  top: 1em;
  color: rgba(255, 183, 66, 1);
  text-align: center;
  border-radius: 50px;
  font-size: 1.1rem;
  line-height: 1.4rem;
  font-weight: 600;
  cursor: pointer;
  width: 8em;
  height: 2.5em;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  padding: 0 1em;
}

.My {
  color: rgba(255, 255, 255, 1);
  font-size: 3rem;
  line-height: 1.8rem;
  font-weight: 700;

}

.I {
  color: rgba(212, 212, 212, 1);
  font-size: 1rem;
  line-height: 1.8rem;
  font-weight: 400;
}

.hire {
  background-color: rgba(255, 183, 66, 1);
  color: rgba(33, 37, 41, 1);
  text-align: center;
  border-radius: 5em;
  font-size: 1.1rem;
  line-height: 1.7rem;
  font-weight: 700;
  cursor: pointer;
  width: 8em;
  height: 3em;
  border: 2px solid rgba(255, 183, 66, 1);
}

.skills {
  width: 100%;
  display: inline-flex;
  justify-content: space-evenly;

}

.skills H1 {
  color: rgba(255, 255, 255, 1);
  font-size: 3rem;
  line-height: 3.5rem;
  font-weight: 700;
}

.included {
  width: 45%;
  display: flex;
  flex-direction: column;

}

.smallblocks {
  width: 45%;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  align-items: flex-end;
  flex-wrap: wrap;
}

.smbs {
  display: flex;
  flex-wrap: wrap;

}

.smb {

  display: flex;
  background-color: rgba(56, 62, 69, 1);
  border-radius: 10px;
  margin: 0.2em;
  justify-content: center;
  align-items: center;
  width: 4em;
  height: 4em;
  flex-wrap: wrap;
}

.smb:hover {
  background-color: rgba(255, 183, 66, 0.5);
}

.smb img {
  width: 50%;

}

.mywork {
  display: flex;
  justify-content: center;
  width: 100%;
  flex-direction: column;
  align-items: center;
  padding-bottom: 10em;
}

.mywork ul {

  display: flex;
  list-style-type: none;
  width: 100%;
  justify-content: center;

}

.myworkli {
  margin: 0 5.5em;
  color: rgba(255, 255, 255, 1);
  font-weight: 600;
  font-size: 1rem;
  line-height: 1.4rem;
  padding: 1rem;
  background-color: rgba(33, 37, 41, 1);
  border-radius: 5px;
  cursor: pointer;
}


.myworkli:hover {
  color: rgba(33, 37, 41, 1);
  padding: 1rem;
  background-color: rgba(255, 183, 66, 1);
  border-radius: 5px;
}

.cards {
  width: 90%;
  display: flex;
  justify-content: space-around;
  padding: 2em;
  flex-wrap: wrap;

}

.cards img {
  width: 300px;
}

.footer {
  display: inline-flex;
  width: 100%;
  align-items: baseline;
  justify-content: space-evenly;
  font-family: 'Work Sans', sans-serif;
  background: rgba(28, 28, 28, 1);
  padding-top: 8em;

}

.footerow {
  width: 20%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  left: 2em;
}


.ftr1 {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 2rem;
  color: rgba(245, 251, 242, 1);

}

.ftr1 a {
  font-family: 'Poppins', sans-serif;
  color: rgba(255, 183, 66, 1);
  line-height: 3.1rem;
  text-decoration: none;
  font-size: 2rem;
}

.ftr2 {
  width: 70%;
  font-size: 1rem;
  font-weight: 600;
  line-height: 2rem;
  color: rgba(212, 212, 212, 1);


}

.ftr3 {
  width: 30%;
  font-size: 1.1rem;
  font-weight: 500;
  line-height: 2.2rem;
  color: rgba(123, 123, 123, 1);
}


.ftr4 {
  width: 80%;
  font-size: 1.1rem;
  font-weight: 500;
  line-height: 2.2rem;
  color: rgba(123, 123, 123, 1);
}